div.checker input, div.radio input, div.selector select, div.uploader input
{
    opacity: 0;
    filter: alpha(opacity=0);
    border: none;
}
div.button span, div.selector select, input.uniform-input, select.uniform-multiselect, textarea.uniform
{
    font-family: "Helvetica Neue" ,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
div.button, div.button span, div.checker span, div.radio span, div.selector, div.selector span, div.uploader, div.uploader span.action
{
    background: url(../images/sprite.png) no-repeat;
    -webkit-font-smoothing: antialiased;
}
div.button, div.checker, div.radio, div.selector, div.uploader
{
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
}
div.button:focus, div.checker:focus, div.radio:focus, div.selector:focus, div.uploader:focus
{
    outline: 0;
}
div.button, div.button *, div.checker, div.checker *, div.radio, div.radio *, div.selector, div.selector *, div.uploader, div.uploader *
{
    margin: 0;
    padding: 0;
}
.highContrastDetect
{
    background: url(../images/bg-input.png) repeat-x;
    width: 0;
    height: 0;
}
div.selector, div.selector span
{
    overflow: hidden;
    height: 26px;
    line-height: 26px;
}
input.uniform-input, select.uniform-multiselect, textarea.uniform
{
    padding: 3px;
    background: url(../images/bg-input.png) repeat-x;
    outline: 0;
}
input.uniform-input.active, select.uniform-multiselect.active, textarea.uniform.active
{
    background: url(../images/bg-input-focus.png) repeat-x;
}
div.checker input, input[type=search], input[type=search]:active
{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
div.selector
{
    background-position: 0 -130px;
    padding: 0 0 0 10px;
    position: relative;
    font-size: 12px;
}
div.selector span
{
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
    background-position: right 0;
    padding-right: 25px;
    cursor: pointer;
    width: 100%;
}
div.selector.fixedWidth
{
    width: 190px;
}
div.selector.fixedWidth span
{
    width: 155px;
}
div.selector select
{
    background: 0 0;
    position: absolute;
    height: 22px;
    top: 2px;
    left: 0;
    width: 100%;
}
div.checker, div.radio, div.uploader
{
    position: relative;
}
div.selector.active
{
    background-position: 0 -156px;
}
div.selector.active span
{
    background-position: right -26px;
}
div.selector.focus, div.selector.hover
{
    background-position: 0 -182px;
}
div.selector.focus span, div.selector.hover span
{
    background-position: right -52px;
}
div.selector.focus.active, div.selector.hover.active
{
    background-position: 0 -208px;
}
div.selector.focus.active span, div.selector.hover.active span
{
    background-position: right -78px;
}
div.selector.disabled, div.selector.disabled.active
{
    background-position: 0 -234px;
}
div.selector.disabled span, div.selector.disabled.active span
{
    background-position: right -104px;
}
div.checker, div.checker input, div.checker span
{
    width: 19px;
    height: 19px;
}
div.checker span
{
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    text-align: center;
    background-position: 0 -260px;
}
div.checker span.checked
{
    background-position: -76px -260px;
}
div.checker input
{
    background: 0 0;
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
}
div.checker.active span
{
    background-position: -19px -260px;
}
div.checker.active span.checked
{
    background-position: -95px -260px;
}
div.checker.focus span, div.checker.hover span
{
    background-position: -38px -260px;
}
div.checker.focus span.checked, div.checker.hover span.checked
{
    background-position: -114px -260px;
}
div.checker.focus.active span, div.checker.hover.active span
{
    background-position: -57px -260px;
}
div.checker.focus.active span.checked, div.checker.hover.active span.checked
{
    background-position: -133px -260px;
}
div.checker.disabled span, div.checker.disabled.active span
{
    background-position: -152px -260px;
}
div.checker.disabled span.checked, div.checker.disabled.active span.checked
{
    background-position: -171px -260px;
}
div.radio, div.radio input, div.radio span
{
    width: 18px;
    height: 18px;
}
div.uploader, div.uploader span.action
{
    height: 28px;
    cursor: pointer;
    overflow: hidden;
}
div.radio span
{
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    text-align: center;
    background-position: 0 -279px;
}
div.radio span.checked
{
    background-position: -72px -279px;
}
div.radio input
{
    background: 0 0;
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    text-align: center;
}
div.radio.active span
{
    background-position: -18px -279px;
}
div.radio.active span.checked
{
    background-position: -90px -279px;
}
div.radio.focus span, div.radio.hover span
{
    background-position: -36px -279px;
}
div.radio.focus span.checked, div.radio.hover span.checked
{
    background-position: -108px -279px;
}
div.radio.focus.active span, div.radio.hover.active span
{
    background-position: -54px -279px;
}
div.radio.focus.active span.checked, div.radio.hover.active span.checked
{
    background-position: -126px -279px;
}
div.radio.disabled span, div.radio.disabled.active span
{
    background-position: -144px -279px;
}
div.radio.disabled span.checked, div.radio.disabled.active span.checked
{
    background-position: -162px -279px;
}
div.uploader
{
    background-position: 0 -297px;
    width: 190px;
}
div.uploader span.action
{
    background-position: right -409px;
    line-height: 28px;
    width: 82px;
    text-align: center;
    float: left;
    display: inline;
}
div.uploader span.filename
{
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    float: left;
    cursor: default;
    height: 24px;
    margin: 2px 0 2px 2px;
    line-height: 24px;
    width: 106px;
    padding: 0 10px;
}
div.uploader input
{
    background: 0 0;
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    cursor: default;
    width: 100%;
    height: 100%;
}
div.uploader.active span.action
{
    background-position: right -465px;
}
div.uploader.focus, div.uploader.hover
{
    background-position: 0 -353px;
}
div.uploader.focus span.action, div.uploader.hover span.action
{
    background-position: right -437px;
}
div.uploader.focus.active span.action, div.uploader.hover.active span.action
{
    background-position: right -493px;
}
div.uploader.disabled, div.uploader.disabled.active
{
    background-position: 0 -325px;
}
div.uploader.disabled span.action, div.uploader.disabled.active span.action
{
    background-position: right -381px;
}
div.button
{
    background-position: 0 -641px;
    height: 30px;
    cursor: pointer;
    position: relative;
}
div.button a, div.button button, div.button input
{
    opacity: .01;
    filter: alpha(opacity=1);
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}
div.button span
{
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    line-height: 22px;
    text-align: center;
    background-position: right -521px;
    height: 22px;
    margin-left: 13px;
    padding: 8px 15px 0 2px;
}
div.button.active
{
    background-position: 0 -671px;
}
div.button.active span
{
    background-position: right -551px;
    cursor: default;
}
div.button.focus, div.button.hover
{
    background-position: 0 -701px;
}
div.button.focus span, div.button.hover span
{
    background-position: right -581px;
}
div.button.disabled, div.button.disabled.active
{
    background-position: 0 -731px;
}
input.uniform-input, select.uniform-multiselect, textarea.uniform
{
    font-weight: 400;
    color: #777;
    border: 1px solid #aaa;
    border-right-color: #ccc;
    border-bottom-color: #ccc;
    border-radius: 3px;
}
input.uniform-input.focus, input.uniform-input.hover, select.uniform-multiselect.focus, select.uniform-multiselect.hover, textarea.uniform.focus, textarea.uniform.hover
{
    box-shadow: 0 0 4px rgba(0,0,0,.3);
    border-color: #999;
}
div.button span
{
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
div.button.focus span, div.button.hover span
{
    color: #555;
}
div.button.disabled span, div.button.disabled.active span
{
    background-position: right -611px;
    cursor: default;
    color: #bbb;
}
div.selector span
{
    color: #666;
    text-shadow: 0 1px 0 #fff;
}
div.selector.disabled span, div.selector.disabled.active span
{
    color: #bbb;
}
div.checker
{
    margin-right: 5px;
}
div.radio
{
    margin-right: 3px;
}
div.uploader span.action
{
    text-shadow: #fff 0 1px 0;
    background-color: #fff;
    font-size: 11px;
    font-weight: 700;
}
div.uploader span.filename
{
    color: #777;
    border-right: solid 1px #bbb;
    font-size: 11px;
}
div.uploader.disabled span.action, div.uploader.disabled.active span.action
{
    color: #aaa;
}
div.uploader.disabled span.filename, div.uploader.disabled.active span.filename
{
    border-color: #ddd;
    color: #aaa;
}
input.uniform-input, input.uniform-input:focus
{
    background-color: #fff;
}
